<?php
	$addon['name'] = 'AQL';
	$addon['icon'] = 'file-o';
	
	global $sitefolder;
	
	$path = $sitefolder.'/addons';
	if (!file_exists($path))
	{
		mkdir($path);
	}
	$path .= '/aql.ini';
	
	//if (file_exists($path))
	//	$adsettings = parse_ini_file($sitefolder.'/addons/aql.ini');
		
	global $addins;
			
	if (in_array('aql',$addins->enabledaddons))
	{		
		
	}

?>